Adobe has released patches for at least 21 security vulnerabilities in Shockwave and ColdFusion.

"According to the APSB10-12 security bulletin, 18 of the 21 flaws affected the Shockwave Player, a free software product that lets users view rich-media content on the web," writes threatpost's Ryan Naraine.


"The second bulletin (APSB10-11) is rated 'important' and fixes three flaws that could lead to cross-site scripting and information disclosure issues," Naraine writes.

Click here to read the threatpost article.